API ReferenceExports
Exports Create
Create a new export.
Authorization
oauth2 exports:writeAuthorizationBearer <token>
Generate an Access Token through Settings > API Access for single store access or use the Authorization Code flow with your partner App Client ID. Use required permission scopes for API endpoint access. Example Authorization: Bearer 123
In: header
Scope: exports:write
Header Parameters
X-29next-API-Version*"2024-04-01"
Default
"2024-04-01"Value in
- "2024-04-01"
Response Body
application/json
curl -X POST "https://example.com/exports/" \ -H "X-29next-API-Version: 2024-04-01" \ -H "Content-Type: application/json" \ -d '{ "date_from": "2019-08-24T14:15:22Z", "date_to": "2019-08-24T14:15:22Z", "type": "order_list" }'{ "created_at": "2019-08-24T14:15:22Z", "date_from": "2019-08-24T14:15:22Z", "date_to": "2019-08-24T14:15:22Z", "id": 0, "status": "available", "type": "order_list", "url": "http://example.com"}